
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DirectXEksempel04", "DirectXEksempel04\DirectXEksempel04.csproj", "{490E3A4C-3E16-4FEB-B5F1-F4D2BBBC660C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{490E3A4C-3E16-4FEB-B5F1-F4D2BBBC660C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{490E3A4C-3E16-4FEB-B5F1-F4D2BBBC660C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{490E3A4C-3E16-4FEB-B5F1-F4D2BBBC660C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{490E3A4C-3E16-4FEB-B5F1-F4D2BBBC660C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
